/* ---- Pagination ---- */
.pagin ul {list-style: none; margin: 0; padding: 0;}
.pagin li {display: inline;}
.pagin a {
	        border-radius: 3px;
		-ms-border-radius: 3px;
	   -moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin: 1px 2px;
    padding: 0.3em 0.5em;
    display: inline-block;
    border-top: 1px solid #fff;
    text-decoration: none !important;
    color: #333 !important;
    font-size: 0.9em;
	font-family: "Helvetica Neueu", Helvetica, Arial, sans-serif;
	text-shadow: white 0 1px 0;
	background-color: #f5f5f5;
	background-image: linear-gradient(top, #f9f9f9, #eaeaea);
	background-image: -ms-linear-gradient(top, #f9f9f9, #eaeaea);
	background-image: -moz-linear-gradient(top, #f9f9f9, #eaeaea);  
	background-image: -webkit-linear-gradient(top, #f9f9f9, #eaeaea);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f9f9f9', EndColorStr='#eaeaea');
}
.pagin a:hover, .pagin a:focus {
	border-color: #fff;
	background-color: #fdfdfd;
	background-image: linear-gradient(top, #fefefe, #fafafa);
	background-image: -ms-linear-gradient(top, #fefefe, #fafafa);
	background-image: -moz-linear-gradient(top, #fefefe, #fafafa);
	background-image: -webkit-linear-gradient(top, #fefefe, #fafafa);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fefefe', EndColorStr='#fafafa');  
}
.pagin a.more {
	        box-shadow: none;
	   -moz-box-shadow: none;
	-webkit-box-shadow: none;
	border: 0 none !important;
	background: transparent !important;
	margin-left: 0;
	margin-right: 0;
}
.pagin-dark a {
	border-top: 1px solid #575e63;
	text-shadow: rgba(0, 0, 0, 0.75) 0 1px 0;
	color: #fff !important;
	background-color: #4e5458;
	background-image: linear-gradient(top, #575e63, #3f4347);
	background-image: -ms-linear-gradient(top, #575e63, #3f4347);
	background-image: -moz-linear-gradient(top, #575e63, #3f4347);
	background-image: -webkit-linear-gradient(top, #575e63, #3f4347);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#575e63', EndColorStr='#3f4347');
}
.pagin-dark a:hover, .pagin-dark a:focus {
	border-color: #575e63;
	background-color: #4d6374;
	background-image: linear-gradient(top, #567062, #3e505e);
	background-image: -ms-linear-gradient(top, #567062, #3e505e);
	background-image: -moz-linear-gradient(top, #567062, #3e505e);
	background-image: -webkit-linear-gradient(top, #567062, #3e505e);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#567062', EndColorStr='#3e505e');
}
.pagin a, .pagin-dark a {
		    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
}
.pagin a.active, .pagin-dark a.active {
	        box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
	   -moz-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: inset 0 0 0 0 rgba(0, 0, 0, 0.75);
	border-color: #2d3035 !important;
	color: #fff !important;
	text-shadow: black 0 1px 0;
	background-color: #303338;
	background-image: linear-gradient(top, #303338, #2d3034);
	background-image: -ms-linear-gradient(top, #303338, #2d3034);
	background-image: -moz-linear-gradient(top, #303338, #2d3034);
	background-image: -webkit-linear-gradient(top, #303338, #2d3034);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#303338', EndColorStr='#2d3034');
}